# 模型唯一标识
modelCode=1818
# 模型名称
modelName=Fast-ReID_pytorch
# 模型描述
modelDescription=FastReID是京东AI研究院开发的开源目标重识别（ReID）工具库，专注于行人重识别、车辆重识别等任务，支持多种深度学习模型和优化技术.
# 应用场景
processType=推理,训练
# 算法类别
appScenario=目标检测
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=K100AI